<?php

namespace App\Admin\Actions\backstage\Orders;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class Evaluate extends RowAction
{
    public $name = '评价管理';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转评价管理成功')->redirect('/admin/orders_evaluates?order_id='.$this->row->id.'');
    }

}